
/*  ABOUTS PAGES */
.customerservicemenmenu {
float: left;
}

.customerservicemenu {
padding:25px;

}

.imgfloatleft img { 
float: left;
}
.customerservicemenu  h2 {
font-size:1.4em;
padding: 8px 0 0 0;
margin: 0px;
}
.customerservicemenu  h2 a {
color: #94191e;
text-decoration:none;
}
.customerservicemenu  p {
margin: 0px;
padding: 0px;
height: 29px;
}

.customerservicediv {
width: 21%;
margin: 15px;
}







/* Panasonic Shop */



bold-white

{

font-family: Arial, Helvetica, sans-serif; 

color:#ffffff; font-size:11px;

font-weight:bold;

}



body

{


margin-top: 0px;

margin-left: 0px;

}



img {

border: none;

}





div.blackside

{

height:1000px;

background-color:#000000;

width:13px;

float:left

}



div.navtext-1

{

width:155px; 

height:10px; 

margin-left:0px; 

margin-top:10px; 

margin-bottom:5px;

padding:0px;

}



div.rightbody

{

background-color:#1b262c;

width:401px;

height:260px;

float:right;

margin-right:0px;

}



div.sidenavigation

{

width:156px; 

height:1100px;

float:left;

margin-left:9px;

background-image:url(/i/q/panasonicshop/panasonic-side-nav-bg.gif);

}



div.sidenavigation img

{

border:none;

}



div.content1

{

width:810px;

height:1100px;

background-color:#000000;

float:right

}



div.content2

{

width:975px;

height:1458px;

background-color:#000000;

float:left

}



div.panasonic-header

{

width:975px;

height:67px;

background-color:#000000;

}



div.top-advert

{

background-image: url(/i/q/panasonicshop/panasonic-viera-hd.jpg);

width:800px; 

height:273px;

float:left

}



div.maintext2-viera

{

text-align:right;

font:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

width:300px; 

height:140px; 

margin-left:490px; 

margin-top:70px; 

padding:5px;

}





/* Sony Bravia Package Page */

#braviatheatreswf {
float: right;
}

/* Sony Bravia Package Page End */
